## haskell-soap-tls 0.1.1.2

=== debian/changelog ===
haskell-soap-tls (0.1.1.2-3build9) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 13:51:28 +0100

haskell-soap-tls (0.1.1.2-3build8) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 22:53:17 +0100

haskell-soap-tls (0.1.1.2-3build7) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 18:03:27 +0100

haskell-soap-tls (0.1.1.2-3build6) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 06:42:01 +0000

haskell-soap-tls (0.1.1.2-3build5) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jul 2017 18:37:01 +0200

haskell-soap-tls (0.1.1.2-3build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 16:43:23 +0200

haskell-soap-tls (0.1.1.2-3build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2017 19:54:22 +0200

haskell-soap-tls (0.1.1.2-3build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:49:10 +0000

haskell-soap-tls (0.1.1.2-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 30 Jan 2017 16:42:30 +0530

haskell-soap-tls (0.1.1.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:10 -0400

haskell-soap-tls (0.1.1.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:38:16 -0400

haskell-soap-tls (0.1.1.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 27 Aug 2016 17:20:47 -0400
