## haskell-soap-tls 0.1.1.4

=== debian/changelog ===
haskell-soap-tls (0.1.1.4-4build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:33:30 +0000

haskell-soap-tls (0.1.1.4-4build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 15:32:20 +0000

haskell-soap-tls (0.1.1.4-4build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Aug 2020 23:41:54 +0200

haskell-soap-tls (0.1.1.4-4build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 23:51:48 +0200

haskell-soap-tls (0.1.1.4-4) unstable; urgency=medium

  * Sourceful upload for GHC 8.8
  * Patch for newer haskell-connection

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 22 Jun 2020 13:47:39 +0300

haskell-soap-tls (0.1.1.4-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:43 +0300

haskell-soap-tls (0.1.1.4-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:21:09 +0300

haskell-soap-tls (0.1.1.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:06:23 -0400
